## widelands 17rc2-maemo6

=== debian/changelog ===
widelands (17rc2-maemo6) fremantle; urgency=low

  * disable i386 build

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 13 Apr 2012 02:29:52 -0400

widelands (17rc2-maemo5) fremantle; urgency=low

  *  typo

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 12 Apr 2012 12:55:12 -0400

widelands (17rc2-maemo4) fremantle; urgency=low

  * fixed control file 

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 12 Apr 2012 12:45:26 -0400

widelands (17rc2-maemo3) fremantle; urgency=low

  * fixed rules 

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 12 Apr 2012 12:31:15 -0400

widelands (17rc2-2) fremantle; urgency=low

  * fixed rules

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 12 Apr 2012 12:14:46 -0400

widelands (17rc2-1) fremantle; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue, 10 Apr 2012 08:40:51 -0400

widelands (17rc1-1) fremantle; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Mon,  9 Apr 2012 11:45:30 -0400

widelands (15-3) fremantle; urgency=low

  * Use drag treshold to not register taps as drags

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 13 May 2010 01:28:20 +0200

widelands (15-2) fremantle; urgency=low

  * Tap-dragging to move the map
  * Use H for home position key
  * Use Fn+UP/DOWN in place of PgUP/DOWN
  * Do not draw mouse cursor
  * double-click closes the windows
  * single-click shows icongrid tooltip
  * Packaging fixed
  * Updated in-game documentation
  * Fixed locale and sound issues

 -- Tomasz Sterna <tomek@xiaoka.com>  Wed, 12 May 2010 22:38:03 +0200

widelands (15-1) fremantle; urgency=low

  * Initial release.
  * Added hildonized Debian packaging.
  * Fixed compilation in Maemo 5 SDK
  * Use fullscreen mode by default
  * Use 480px window height
  * Added required Maemo files

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 11 May 2010 11:36:32 +0200
