=== debian/control ===
Source: widelands
Section: user/games
Priority: extra
Maintainer: Holger Nahrstaedt <holgernahrstaedt@gmx.de>
Build-Depends: debhelper (>= 5), python2.5, cmake, gettext,
 libboost1.42-dev, liblua5.1-0-dev, libggzmod-dev,
 libpng12-dev, libjpeg62-dev, zlib1g-dev, libboost-signals1.42-dev,
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-net1.2-dev,
 libsdl-gfx1.2-dev, libsdl-mixeroggwav1.2-dev,quilt, libglew1.5-dev
Standards-Version: 3.7.2

Package: widelands
Architecture: armel
Depends: widelands-data (= ${source:Version}), ${shlibs:Depends}, libvorbisidec1
Description: Settlers II alike fantasy real-time strategy game
 Widelands is a strategy game aiming for gameplay similar to Settlers II by
 BlueByte.
 .
 In this game, you start out on a small piece of land with nothing more than
 a few of useful resources. Using those, you can build yourself an empire
 with many thousands of inhabitants. On your way towards this goal, you will
 have to build up an economic infrastructure, explore the lands around you
 and face enemies who are trying to rule the world just like you do.
XSBC-Bugtracker: mailto:holgernahrstaedt@gmx.de
XB-Maemo-Display-Name: Widelands
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH1QEK
 AiAhBpMOegAAAAlwSFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUA
 AA9TSURBVHja7Vl7cFzVef/Ofe37oV1ptZJtWTJ2iZ/IIYCN48RM7Cl2a4eG
 OIWaYB4Fhpk+SDu0DaFNSknS5kGezAQoTKYNDW0cXoZgEzARGJBt+YVt2Ray
 ZD1WK2lX+77vx+k5O+fO3NkxEph4+k+v5jd3vXvud7/f9/2+7zwM/3/9H1/8
 hx34nT2PrE8sbz645vNrtMXhyw739/fjS+HQw7u/vbXtyva/3Pilz73f+2Jv
 Ya7xCOa+0Pbt2zlnOeoLpUPdhckCBKTAW/NTbXf84M9/cA4Afh9E0JP7n2zr
 6d3/s1KtuFUKSmCZdjYhxK576u+fGpjtHdyHIMgvunHx9aqtdpuGCZzAgQHG
 +sHMUN/OH+68kdr4uM5/fdfXr39+z4vHLJ+1NdwcAcuywHbstopd273zGztb
 6TsuhgBiv4tnTw/cEU/HoVquQiE7A6ZmAhK42HRh5r+3P3zTzo9Bgrvvyb+9
 /c39b++OpKMtlWIZClMFQsCuv101tSUlXLmLSR1dDAHh5vtvbq/K1T+ikZfL
 NWjpSAFWnKfNkvk9DBgrlvzjm79zy23MFvoozhPw45NjX0zNTx2sjJW/q0yp
 P+VFHpumWc+CaRhgYuuuTTs3tX4QCX6OAvct37LybkfCm3RNB7lUAz/n7335
 X3c/u3Bxp4FDeHM4EZJK5fK2FRtXXrbqMytf6u/pd1wDcwWH2u/fd2rvqVdP
 vD7w9tnp4UNDpaA/MBxdEF3jOBjRoFm2FfM1BRMDPWdeAQCnsR74WaIjbLhh
 Q7Pq0x9LLUpFcpkcxFri8O5Tb/+6c1lXLLQodF96STpYypcAcYA0XV8FmJsa
 eOts34eMvkgQJEgQpAnmUUwNTvp9om8w1B7q5iUBDBI4zOMrVq5dfvjs22cH
 6cNeEkJjZPZO7g2+uOflDdVKjSvPlG5x/HZbYboAjuNArVqDpdtW/KkQ5NOp
 rlYo5AqgVBUwFB3mL5lfGeo5388cMwnwXM2BjfUR+Nldqmfl9X6r+YqWcjgZ
 iamyCpqqIQjAvwDAbwk0oJeXwG2P3vHQ2Nj4nYZuVP7poYfm+cJShH4fiobA
 5/dBLVcCTuTAF/ZBaF44bag6ZM9noZKvQDQRhY4lHcOHfn7gqyMnRs4zZ1iq
 ZyWBGSwChaDMSIjYcURsY9UwjBhGGJSKDIGQn2O23eA4LgEuNzj1GB/m1seT
 8Q22bYOpm0DIQJl0Ba7CAS/wtK3B5HAWOI6DQCQIoiTSqOPpk9O/ef6Hz/ZY
 pmUFg8GEoijq//zsW+EiOj99zz2PW40kWPTxlVdeSbNqHz16tMLG6AQqgUEA
 1UzlEPbBVo6r1wHYGNPnwmyc7TXmY/B3dXWFKmol0rSwqSvSGbuKRPvLQkjo
 IM5BcaIAC5d1mpWR8jv5odxUbaom58/lDK2q0ZfnCIZ+9eBfPVAqFqeq1era
 aDBYxAj1IoGf5nle5TmekhZJrfA8cMtEHnVLHMd/d29vZ+/x49ShAEGcoJ1g
 kRSQFn7yzk/dLEal+cVsEZKpxOmef3tjOwBkKT+WOVzvBIxZdHh4OEI/z0zO
 AByAc8tuWP5Wy8rWHbZlQTQVhWO/PLJr4ngGWBp59qzCIoIHhkf3tESCybZ4
 9JqQ398c9Pv+WDNMQAiBQNwukRryIYBQIDCYnSndr9hOlDhfZIHUCAxmN2yo
 RiJ3fPq19LVtt/EiB4JPnE9VTSC5LdslIDD2MYImgjhDwtJsZFkmOIDB0AwI
 tUXicLyuVYeRUJl28wSVrz39/DPkXvrmLTfuaw/qj8uSyBmmVXfewQ6MTOXh
 mu6VZ/7xVy9/offE2RlmQ2B3nQAxe0VqR6tpNYMEgKgTHOS4SqHj0QdNZMjT
 IQTHsOkFmPxpigotK5rXIYSoZunLJwhGCIYJxthLMUH0a7/49ZmqYb2AHQwC
 h4DamC4UYXlXB/7Wrlf+mThPHWmmY5lTHAuK4SnoEjawQgoZMP3Jxjm3ZhsJ
 GAQycyBPkGMoYUBanT126rCQHeUlPkv1TnCW4X2CcTreJUDQ/saZoUM1hZjF
 GDjAUJUV0DH0v/HeaSq3NpZtVxLufGQzKdXq9nRcpjMy4hFtKrLH+UYC9QcK
 BJPUGYZJjgelPqVTGVEhIQf8MT8leo45PsiiP01QobaYzfBbZ4aAyAeH/L76
 HBKURDgxPDrIIh/0OI09cDwBLbeua9uYbE+CXFEAUJ0ccuGdByxX04y9yiIR
 sE27bJoGLaC6W1SPvqTPqU3Xpli2ZPYcYj2aZ1E18qUywoB0jnzv2Db4BAHG
 MnkaKPBEWfa0RceTBWPpVUs5GcmfxWWAVEcLzuwffwUaL4/27AYCMoVds8oW
 eXm9DhD5QVUhtii+kOlUZneNwdXuDMumrGiqTGuA6hiokhGYzPEiQ5VAbZi5
 HYrkVamrhYDAFXNF2kBq598ZHnS7HYOniFn6GCwX+YF8wTJMw8Y2OAS6okEo
 FV7leZHtuet1Ut4uYjujiqoSAjogjIHMcZpboAQVRtpsWKRxFLnq9K3R1hhU
 cmXgBJ5lhqGBgPfCHocsuSLrzoyzR1XUeiu1HIsuqSc8rayRvEGguvIoqXrR
 J4ogcjwYug6XpRJN7DeFEfY6711gSrqp25qmQXIBqYGR6gFm25ydALu8JLL7
 MsdM2ZiiRUySARBH14eT4XBjO2vIoB6JRIxUQFoblARwbAs0QmBJc3y9IAiu
 I1aDHBCzKaxYv6LFQc4nqPRs3YbiSHHAI1XLJX1BAg3dQNdlXVP6as+RboR9
 YT8ohtKavK7lzsae3JjBtZ9cGvI5VmAqXwCbEAhIIvjAab/288u3JdoT3CzL
 bCmyKrpV9ItS5tQ4NLU2KaX+4qin3szZCGAGr6ZrpXMlzZm2f0d6cV1KsiDf
 tfzLK7fOFoDmVck1lmkC7UDYdoDKAWMM7+dH7vdtCLzQfXt314WW2Gs2rmka
 Gx2/RwyLkOpshcy+zC9N1XQbhjcDMFsGLDa4ygqyUj5UPGmTNNiOBbZhIZ3X
 1l0gC4hi9YbVkVF9YgctXFVTAQGGmVIFtAAHTjIAWMKr86j42tI/W72gYXIS
 rMX2V/gYn65kKiDo/KHpI5Pj1HkGgwUX5iDAZkTWFinUvKrASfyYrupg2CbU
 LHlLuisdc/eqHvDQCffKqpykGuYICezYYFvkGVMFzo9AJ9+Xq+X2vJX9Hnue
 o/dt37hhw/hY5m5d0SHRmSwOPjPwKsZYYYH0EsAfhoDOWl2OzbSlmVP5qmSK
 B7GAoVwpt8Jq9CDbVXGu81v+YctVgwPn7gqmQsBRwTkOUOlZplWfT2hHs0gA
 DEUDA+lf6Nzc2U1t3PrwrV2H3jn4hJSQOHJC4YzuGn7c1EydOV8mqDECzkc9
 meOYVPwUdtYe4Tq4LgecmGoon1qwrkMsHSv10IE3/d1NiUNH+54VkmJzKhIr
 Lc7afh4hsOvnPLT5CwcP4ImAw+MArSVbtREfEZqv27ih9+CJvme5JL+IbuTV
 95X/nDmez7CWPEUwwZQgu91rFgKzbsL9tmFLKIv6AgsDSVt00qVScV3r6hTn
 n/b3GmnzyXxt5trwggiuvl5+9IqgtFbkOLrhr2cDHFR890T+t3aL3Q0II8dy
 wHLsy3NDuW3CPPFyraiBKEnvZnaP7mORLjDnp1gW9IvIgGcs23ST3swZ5/R3
 g8ngGEpy3YqmfKblD1Krs5OTW30JCayMuWvs4ERpcUtCi3N4Ec8hmMgVoL21
 1fzN0eFiOB46o/v1pXSfjUQORRfFmspnShBf3DSSeXrsCduyeSadSQpGRHGj
 P1cRN/Z0nekvz4zlqDFsY6Gyv7xfPMnfK5j8SCY/sZkWqD8emJz+3dQRAAjx
 HN82P50GoHVgmKCYBrWDakdrqlgWytS6NqRC7WQFmpYkstlnMj8h9cIz6eRZ
 7RW9zn/Us1HH25GYwSyLiEEQqJyuVO037b/2IennXIKv5l6a+ncijSC1HbL1
 Vmyo9Q6kGxZYNlaoc1Q6oiLu4UwO2rvn42BT4LXML8Z+opZUnjlaZO+a6ejo
 kP/j7i9+++4//PSqCxEQYO4LE5gsCgWXtGddH9IVIojX9R5e4PtI+kNsSa0Y
 mlF3ns4HiBdAMwyFOceZQxZwFnopt39yxFRMndmqsEC5y/XqAxuv+Yuzh4/s
 OAzxv3H3wRdDwPFsfMAjrQRBhO2p/cR5iY53uwWyMTiWBbqmgaNrINhWgDmG
 9IoWhpMwwerKYvZLzPkcJfLUg19JH3nuua+2N0f2Hu457G51HYpZCcw+ubHP
 bK3EvmtyM+WZ6oMmdgARqCQTUiQOCgZ322oz4u5EWHPbJbsXo9GocfLNNx/p
 bIkFRmV9PwuS7tlA4VkJzDbBsbvFPqtMXmFmz936NVnkhhynnoGkKMHJzNQo
 k5DM7hEmySqL+hTr9+oDWz573/ljRzeF2xOwd3jyPRoQ14c5MjA3icalM4tg
 wF1WsM+SY1p0E0NI0FOJKly9sG3zS2OFF5iTmI5hdhXPJkf98W1f2nH0wIEH
 L4sGwcCgDBarBUZAJ0AXmwEvCbjAXlrwHNjGCQzLMt8bn8pfJyKoz8ZgGKnW
 UIjzx2LKjquXtYumETZ0nQ9IvB30+RytJicyJXnd8b6+HX/yiTR64tXD8OnV
 i4dt2w4xkuiCXeiiSDB4MuEWmZ8g2L10iU/jnZyKDcjmJsGyMJwfn+Y2hgI/
 Mnzgz/QdaQmIZDjGUBNFkDgEDgewNJWAsF+A/YeOA7Yx5Mu1IssUanhvA4GP
 S4S94Pub192bzUzex2vVFD1W7Eonwc+3gl8QgM7InGktiAd4mFE50C0bJEmC
 sqKBwHFQsRwYGJ0Ehf7btEAM+gELonvcaDPMnYGPISs0dH44M1JSHhlTTWNY
 1sPycDGFASKCIMhEUpOiKI0hxyw2BQK2zwbRjyx/mOcCYR8f8SEuEhBQNOn3
 dZuKsunaFfPgp6fGezxZdhjw75sActf0j56eoOc3KYJOgsvdlxmGQWvDp+s6
 LUYla8ruUbrFOlmVFWpc4nn19nRsjYNQdqSi5N3oe52/VAQkAj8DzxysNkgt
 wCZA00vc82zEsO1IVRAOfP/YyDE6jsG6lBLy7htEAndNU2a/+djd9ExGMMt+
 3PyvkdwJ9+zIe/h1KQmAq1XPukllizLe/d1b9N7tpGfTFGITnLukLjUegF0q
 Au6cILPP8iz/Qe1+x7tEGCQPAR8LQM49OL50BFjqPS/RG04r8AcQQC48WQgy
 +FhAKiwYxoUk9L/GJU4pvfh71AAAAABJRU5ErkJggg==

Package: widelands-data
Architecture: armel
Depends: ${misc:Depends}
Description: fantasy real-time strategy game (data files)
 This package contains the graphics and levels for Widelands.
 .
 Widelands is a strategy game aiming for gameplay similar to Settlers II by
 BlueByte.
 .
 In this game, you start out on a small piece of land with nothing more than
 a few of useful resources. Using those, you can build yourself an empire
 with many thousands of inhabitants. On your way towards this goal, you will
 have to build up an economic infrastructure, explore the lands around you
 and face enemies who are trying to rule the world just like you do.
XB-Maemo-Display-Name: Widelands - Data files
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH1QEK
 AiAhBpMOegAAAAlwSFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUA
 AA9TSURBVHja7Vl7cFzVef/Ofe37oV1ptZJtWTJ2iZ/IIYCN48RM7Cl2a4eG
 OIWaYB4Fhpk+SDu0DaFNSknS5kGezAQoTKYNDW0cXoZgEzARGJBt+YVt2Ray
 ZD1WK2lX+77vx+k5O+fO3NkxEph4+k+v5jd3vXvud7/f9/2+7zwM/3/9H1/8
 hx34nT2PrE8sbz645vNrtMXhyw739/fjS+HQw7u/vbXtyva/3Pilz73f+2Jv
 Ya7xCOa+0Pbt2zlnOeoLpUPdhckCBKTAW/NTbXf84M9/cA4Afh9E0JP7n2zr
 6d3/s1KtuFUKSmCZdjYhxK576u+fGpjtHdyHIMgvunHx9aqtdpuGCZzAgQHG
 +sHMUN/OH+68kdr4uM5/fdfXr39+z4vHLJ+1NdwcAcuywHbstopd273zGztb
 6TsuhgBiv4tnTw/cEU/HoVquQiE7A6ZmAhK42HRh5r+3P3zTzo9Bgrvvyb+9
 /c39b++OpKMtlWIZClMFQsCuv101tSUlXLmLSR1dDAHh5vtvbq/K1T+ikZfL
 NWjpSAFWnKfNkvk9DBgrlvzjm79zy23MFvoozhPw45NjX0zNTx2sjJW/q0yp
 P+VFHpumWc+CaRhgYuuuTTs3tX4QCX6OAvct37LybkfCm3RNB7lUAz/n7335
 X3c/u3Bxp4FDeHM4EZJK5fK2FRtXXrbqMytf6u/pd1wDcwWH2u/fd2rvqVdP
 vD7w9tnp4UNDpaA/MBxdEF3jOBjRoFm2FfM1BRMDPWdeAQCnsR74WaIjbLhh
 Q7Pq0x9LLUpFcpkcxFri8O5Tb/+6c1lXLLQodF96STpYypcAcYA0XV8FmJsa
 eOts34eMvkgQJEgQpAnmUUwNTvp9om8w1B7q5iUBDBI4zOMrVq5dfvjs22cH
 6cNeEkJjZPZO7g2+uOflDdVKjSvPlG5x/HZbYboAjuNArVqDpdtW/KkQ5NOp
 rlYo5AqgVBUwFB3mL5lfGeo5388cMwnwXM2BjfUR+Nldqmfl9X6r+YqWcjgZ
 iamyCpqqIQjAvwDAbwk0oJeXwG2P3vHQ2Nj4nYZuVP7poYfm+cJShH4fiobA
 5/dBLVcCTuTAF/ZBaF44bag6ZM9noZKvQDQRhY4lHcOHfn7gqyMnRs4zZ1iq
 ZyWBGSwChaDMSIjYcURsY9UwjBhGGJSKDIGQn2O23eA4LgEuNzj1GB/m1seT
 8Q22bYOpm0DIQJl0Ba7CAS/wtK3B5HAWOI6DQCQIoiTSqOPpk9O/ef6Hz/ZY
 pmUFg8GEoijq//zsW+EiOj99zz2PW40kWPTxlVdeSbNqHz16tMLG6AQqgUEA
 1UzlEPbBVo6r1wHYGNPnwmyc7TXmY/B3dXWFKmol0rSwqSvSGbuKRPvLQkjo
 IM5BcaIAC5d1mpWR8jv5odxUbaom58/lDK2q0ZfnCIZ+9eBfPVAqFqeq1era
 aDBYxAj1IoGf5nle5TmekhZJrfA8cMtEHnVLHMd/d29vZ+/x49ShAEGcoJ1g
 kRSQFn7yzk/dLEal+cVsEZKpxOmef3tjOwBkKT+WOVzvBIxZdHh4OEI/z0zO
 AByAc8tuWP5Wy8rWHbZlQTQVhWO/PLJr4ngGWBp59qzCIoIHhkf3tESCybZ4
 9JqQ398c9Pv+WDNMQAiBQNwukRryIYBQIDCYnSndr9hOlDhfZIHUCAxmN2yo
 RiJ3fPq19LVtt/EiB4JPnE9VTSC5LdslIDD2MYImgjhDwtJsZFkmOIDB0AwI
 tUXicLyuVYeRUJl28wSVrz39/DPkXvrmLTfuaw/qj8uSyBmmVXfewQ6MTOXh
 mu6VZ/7xVy9/offE2RlmQ2B3nQAxe0VqR6tpNYMEgKgTHOS4SqHj0QdNZMjT
 IQTHsOkFmPxpigotK5rXIYSoZunLJwhGCIYJxthLMUH0a7/49ZmqYb2AHQwC
 h4DamC4UYXlXB/7Wrlf+mThPHWmmY5lTHAuK4SnoEjawQgoZMP3Jxjm3ZhsJ
 GAQycyBPkGMoYUBanT126rCQHeUlPkv1TnCW4X2CcTreJUDQ/saZoUM1hZjF
 GDjAUJUV0DH0v/HeaSq3NpZtVxLufGQzKdXq9nRcpjMy4hFtKrLH+UYC9QcK
 BJPUGYZJjgelPqVTGVEhIQf8MT8leo45PsiiP01QobaYzfBbZ4aAyAeH/L76
 HBKURDgxPDrIIh/0OI09cDwBLbeua9uYbE+CXFEAUJ0ccuGdByxX04y9yiIR
 sE27bJoGLaC6W1SPvqTPqU3Xpli2ZPYcYj2aZ1E18qUywoB0jnzv2Db4BAHG
 MnkaKPBEWfa0RceTBWPpVUs5GcmfxWWAVEcLzuwffwUaL4/27AYCMoVds8oW
 eXm9DhD5QVUhtii+kOlUZneNwdXuDMumrGiqTGuA6hiokhGYzPEiQ5VAbZi5
 HYrkVamrhYDAFXNF2kBq598ZHnS7HYOniFn6GCwX+YF8wTJMw8Y2OAS6okEo
 FV7leZHtuet1Ut4uYjujiqoSAjogjIHMcZpboAQVRtpsWKRxFLnq9K3R1hhU
 cmXgBJ5lhqGBgPfCHocsuSLrzoyzR1XUeiu1HIsuqSc8rayRvEGguvIoqXrR
 J4ogcjwYug6XpRJN7DeFEfY6711gSrqp25qmQXIBqYGR6gFm25ydALu8JLL7
 MsdM2ZiiRUySARBH14eT4XBjO2vIoB6JRIxUQFoblARwbAs0QmBJc3y9IAiu
 I1aDHBCzKaxYv6LFQc4nqPRs3YbiSHHAI1XLJX1BAg3dQNdlXVP6as+RboR9
 YT8ohtKavK7lzsae3JjBtZ9cGvI5VmAqXwCbEAhIIvjAab/288u3JdoT3CzL
 bCmyKrpV9ItS5tQ4NLU2KaX+4qin3szZCGAGr6ZrpXMlzZm2f0d6cV1KsiDf
 tfzLK7fOFoDmVck1lmkC7UDYdoDKAWMM7+dH7vdtCLzQfXt314WW2Gs2rmka
 Gx2/RwyLkOpshcy+zC9N1XQbhjcDMFsGLDa4ygqyUj5UPGmTNNiOBbZhIZ3X
 1l0gC4hi9YbVkVF9YgctXFVTAQGGmVIFtAAHTjIAWMKr86j42tI/W72gYXIS
 rMX2V/gYn65kKiDo/KHpI5Pj1HkGgwUX5iDAZkTWFinUvKrASfyYrupg2CbU
 LHlLuisdc/eqHvDQCffKqpykGuYICezYYFvkGVMFzo9AJ9+Xq+X2vJX9Hnue
 o/dt37hhw/hY5m5d0SHRmSwOPjPwKsZYYYH0EsAfhoDOWl2OzbSlmVP5qmSK
 B7GAoVwpt8Jq9CDbVXGu81v+YctVgwPn7gqmQsBRwTkOUOlZplWfT2hHs0gA
 DEUDA+lf6Nzc2U1t3PrwrV2H3jn4hJSQOHJC4YzuGn7c1EydOV8mqDECzkc9
 meOYVPwUdtYe4Tq4LgecmGoon1qwrkMsHSv10IE3/d1NiUNH+54VkmJzKhIr
 Lc7afh4hsOvnPLT5CwcP4ImAw+MArSVbtREfEZqv27ih9+CJvme5JL+IbuTV
 95X/nDmez7CWPEUwwZQgu91rFgKzbsL9tmFLKIv6AgsDSVt00qVScV3r6hTn
 n/b3GmnzyXxt5trwggiuvl5+9IqgtFbkOLrhr2cDHFR890T+t3aL3Q0II8dy
 wHLsy3NDuW3CPPFyraiBKEnvZnaP7mORLjDnp1gW9IvIgGcs23ST3swZ5/R3
 g8ngGEpy3YqmfKblD1Krs5OTW30JCayMuWvs4ERpcUtCi3N4Ec8hmMgVoL21
 1fzN0eFiOB46o/v1pXSfjUQORRfFmspnShBf3DSSeXrsCduyeSadSQpGRHGj
 P1cRN/Z0nekvz4zlqDFsY6Gyv7xfPMnfK5j8SCY/sZkWqD8emJz+3dQRAAjx
 HN82P50GoHVgmKCYBrWDakdrqlgWytS6NqRC7WQFmpYkstlnMj8h9cIz6eRZ
 7RW9zn/Us1HH25GYwSyLiEEQqJyuVO037b/2IennXIKv5l6a+ncijSC1HbL1
 Vmyo9Q6kGxZYNlaoc1Q6oiLu4UwO2rvn42BT4LXML8Z+opZUnjlaZO+a6ejo
 kP/j7i9+++4//PSqCxEQYO4LE5gsCgWXtGddH9IVIojX9R5e4PtI+kNsSa0Y
 mlF3ns4HiBdAMwyFOceZQxZwFnopt39yxFRMndmqsEC5y/XqAxuv+Yuzh4/s
 OAzxv3H3wRdDwPFsfMAjrQRBhO2p/cR5iY53uwWyMTiWBbqmgaNrINhWgDmG
