=== debian/changelog ===
widelands (17rc2-maemo7) fremantle; urgency=low

  * fxied control file

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Sun, 15 Apr 2012 10:34:44 -0400
