=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: widelands
 Architecture: armel
+Section: user/games
 Depends: widelands-data (= ${source:Version}), ${shlibs:Depends}, libvorbisidec1
 Description: Settlers II alike fantasy real-time strategy game
  Widelands is a strategy game aiming for gameplay similar to Settlers II by
@@ -117,7 +118,9 @@
 
 Package: widelands-data
 Architecture: armel
+Section: games
 Depends: ${misc:Depends}
+Suggests: widelands
 Description: fantasy real-time strategy game (data files)
  This package contains the graphics and levels for Widelands.
  .
@@ -130,6 +133,7 @@
  have to build up an economic infrastructure, explore the lands around you
  and face enemies who are trying to rule the world just like you do.
 XB-Maemo-Display-Name: Widelands - Data files
+XSBC-Bugtracker: mailto:holgernahrstaedt@gmx.de
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH1QEK
  AiAhBpMOegAAAAlwSFlzAABOIAAATiABFn2Z3gAAAARnQU1BAACxjwv8YQUA
@@ -202,4 +206,3 @@
  Vmyo9Q6kGxZYNlaoc1Q6oiLu4UwO2rvn42BT4LXML8Z+opZUnjlaZO+a6ejo
  kP/j7i9+++4//PSqCxEQYO4LE5gsCgWXtGddH9IVIojX9R5e4PtI+kNsSa0Y
  mlF3ns4HiBdAMwyFOceZQxZwFnopt39yxFRMndmqsEC5y/XqAxuv+Yuzh4/s
- OAzxv3H3wRdDwPFsfMAjrQRBhO2p/cR5iY53uwWyMTiWBbqmgaNrINhWgDmG
