=== debian/changelog ===
widelands (17rc2-maemo8) fremantle; urgency=low

  * fixed control file

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Sun, 15 Apr 2012 16:50:34 -0400
