=== debian/changelog ===
widelands (17release-maemo1) fremantle; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu,  3 May 2012 05:06:09 -0400
