=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Package: widelands
 Architecture: armel
 Section: user/games
-Depends: widelands-data (= ${source:Version}), ${shlibs:Depends}, libvorbisidec1
+Depends: widelands-data (= ${source:Version}), ${shlibs:Depends}, libvorbisidec1, 
+ libglew1.5 (>= 1.5.8-3-maemo4)
 Description: Settlers II alike fantasy real-time strategy game
  Widelands is a strategy game aiming for gameplay similar to Settlers II by
  BlueByte.
@@ -205,4 +206,3 @@
  7RW9zn/Us1HH25GYwSyLiEEQqJyuVO037b/2IennXIKv5l6a+ncijSC1HbL1
  Vmyo9Q6kGxZYNlaoc1Q6oiLu4UwO2rvn42BT4LXML8Z+opZUnjlaZO+a6ejo
  kP/j7i9+++4//PSqCxEQYO4LE5gsCgWXtGddH9IVIojX9R5e4PtI+kNsSa0Y
- mlF3ns4HiBdAMwyFOceZQxZwFnopt39yxFRMndmqsEC5y/XqAxuv+Yuzh4/s
